{% extends'base.html' %}

{% block title %}
{{ post.title }}
{% endblock %}

{% block body %}
<div class="container mt">
    <div class="text-1">
        <h1 class="title">{{ post.title }}</h1>
        <p>Дата: {{ post.timestamp.date() }}</p>
        <img class="img" src="img/{{post.id}}" alt="Тут должна быть картинка">
        <pre class="m">{{ post.body }}</pre>
        {% if current_user.is_authenticated != False %}
        <a href="/posts/{{ post.id }}/del" class="btn-a">Удалить</a>
        <a href="/posts/{{ post.id }}/update" class="btn-a">Редактировать</a>
        {% endif %}
    </div>
</div>
{% endblock %}
